Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005440TestLinkReportspublic2012-12-24 14:572013-03-23 07:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005440: Test result matrix - add export on spreadsheet format
DescriptionTill today we have some kind of 'fake' excel and open office export, because what we are doing is:
1. generate always same content => HTML
2. serve to client with different Content-Type

With this feature we are going to generate a real spreadsheet using PHPExcel.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Spreed sheet reports.JPG [^] (126,983 bytes) 2013-03-23 01:28

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018550)
chemchoum (reporter)
2013-03-22 15:48

fman (administrator)
2013-03-21 19:17
How useless is any effort I did creating a README file for the release ?
5440: Test result matrix - add export on spreadsheet format

It's not useless and I had a look at it before I opened the bug report "0005581: Test result matrix not available for Ms Excel". but I couldn't understand How the 5440 is stated fixed in Version 1.9.6 (2013 Q1 - bug fixing) and in the same time I have no access to this new feature when I installed the 1.9.6 version!
(0018558)
chemchoum (reporter)
2013-03-23 01:38
edited on: 2013-03-23 07:53

Added picture to make clear how the spreadsheet can be exported.


- Issue History
Date Modified Username Field Change
2012-12-24 14:57 fman New Issue
2012-12-24 14:57 fman Status new => assigned
2012-12-24 14:57 fman Assigned To => fman
2012-12-24 15:01 fman Relationship added child of 0005406
2013-03-09 08:58 fman QA Team - Task Workflow Status READY FOR TESTING => READY FOR TESTING
2013-03-09 08:58 fman Status assigned => resolved
2013-03-09 08:58 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-09 08:58 fman Resolution open => fixed
2013-03-22 15:48 chemchoum Note Added: 0018550
2013-03-23 01:28 chemchoum File Added: Spreed sheet reports.JPG
2013-03-23 01:38 chemchoum Note Added: 0018558
2013-03-23 07:53 fman Note Edited: 0018558 View Revisions
2013-03-23 07:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker